prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Protobuf
Description: Qt Protobuf module
Version: 6.10.1
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Protobuf
Cflags: -I${includedir}/QtProtobuf -I${includedir} -DQT_PROTOBUF_LIB
Requires: Qt6Core
